<?php 
	//define('INCLUDE_CHECK',true);
	//session_start();
	require ('classes/config2.php');
    
    require ('includes/initialize.php');
	$action="";
	if (isset($_GET['action']))
	$action=$_GET['action'];
?>

<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Osun State College of Technology, Esa-Oke | College Web Payment</title>
    <link rel="stylesheet" href="css/style.css" />
</head>

<body>
    <div class="container">
        <div class="header">
            <img src="images/h_bg.jpg"  width="1020px"/>
        </div><!-- header -->
        <h1 class="main_title"></h1>
        <div class="content">
        	<div class="leftp">
            	<div class="panel">
                	Payment Panel
                </div>
                <ul>
                    <li><a href="index.php?action=pay_method">Payment</a></li>
                    <li><a href="index.php?action=re_query_process">Re-Query</a></li>
                    <li><a href="index.php?action=pin_gen">Re-Generate Pin</a></li>
                    <li><a href="index.php?action=help">Help</a></li> 
            	</ul>
                <img src="images/isw_logo_new_combined_2.png"  width="100%"/>
            </div>
            
            <?php
				if($action=="help")
				include("help.php");
				elseif($action=="payment_processing")
				include("process.php");
				elseif($action=="payment_processing_opt")
				include("process_opt.php");
				elseif($action=="re_query_process")
				include("requery.php");
				elseif($action=="print_transaction_receipt")
				include("invoice.php");
				elseif($action=="confirmation_preview")
				include("confirmation.php");
				elseif($action=="web_service_feedback")
				include("site_redirect_url.php");
				elseif($action=="pay_method" )
				include("payment_method.php")    ;
				elseif($action=="bank_branch_process")
				include("bank_process.php");
				elseif($action=="pay_option")
		     	include("payment_option.php")  ;
				elseif($action=="bank_pay_option")
				include("bank_payment_option.php");
                elseif($action=="go_out")
				include("pathway.php");
				elseif($action=="omoluabi")
				include("omoluabi.php");
                                elseif($action=="pin_gen")
				include("regeneratecode.php");
									
              ?>
        
       
       
 <!--       <div class="footer">
            Powered by <a href="#">OSCOTECH ICT Directorate</a>
        </div><!-- footer -->
    </div><!-- container -->
</body>
</html>
